#import.meta.env로 호출 가능
VITE_APP_BASE_URL="/"
VITE_APP_API_URL="http://localhost:3000"
VITE_APP_API_PORT=8080
VITE_APP_API_DOMAIN="https://shopdeli.mycafe24.com"
VITE_APP_DEBUG_LEVEL=trace
VITE_APP_MODE=development
VITE_APP_KAKAO_APP_KEY=""
VITE_APP_DEV_TOPKEN="eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiIsImtpZCI6ImludGVyc2NvcGVyb3VsZXR0ZSJ9.eyJpYXQiOjE3NDg0MDcyNzYsImV4cCI6OS4wZSs1NSwic3ViIjoiYWRtaW4iLCJuYW1lIjoiXHVhY2UwXHVjNTkxXHVjNzc0In0.gbceCSjAUaYOmuOvnMhgLTYJZOiD8WYpUs-S2kaY3ng"